﻿





.followus{
    margin-top: 15px;
    padding-bottom: 15px;
}

.followus .titre{
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 10px;
}

.followus .liens a{
    color:#000;
    margin-left: 5px;
    margin-right: 5px;
    font-size: 16px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.followus .liens a .fa-inverse{
    color:#eaeaea;
}

.followus .liens a:hover{
    text-decoration: none;
    color:#333;
}

.followus .liens{
	display: inline-block;
}
.ml-2,.mx-2{margin-left:.5rem!important}
.comment-author .fn,.comment-author .says{position:relative;top:-6px}


.divider .line {
  height: 1px;
  background: #d2a355;
  width: calc(50% - 25px);
  position: relative;
  top: 3px;
}
